html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    font-size: 100%;
    margin: 0;
    outline: 0 none;
    padding: 0;
    vertical-align: baseline;
}
ol, ul {
    list-style: none outside none;
}
blockquote, q {
    quotes: none;
}
:focus {
    outline: 0 none;
}
ins {
    text-decoration: none;
}
del {
    text-decoration: line-through;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
html {
    height: 100%;
}
* {
    margin: 0;
    padding: 0;
}
body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#4d4d4d;
}
a {
	color:#14697d;
}
a:hover{
	text-decoration:none;
	}

p {

}
img {
   
}

.wrap{
	width:960px;
	margin:0 auto;
	}
.top_line{
	height:42px;
	line-height:42px;
	background:#e4e4e4;
	border-bottom:1px solid #bebebe; 
	}
	.free_phone{
		float:left;
		font-size:12px;
		}
		.free_phone b{
			font-size:14px;
			}
	
	.reg_block{
		float:right;
		font-size:12px;
		}
		.reg{
			color:#ff6600;
			font-size:14px;
			margin-right:7px;
			}
		input[type=text].fild, input[type=password].fild{
			position:relative;
			z-index:1;
			background:#fff;
			width:120px;
			height:25px;
			line-height:25px;
			padding:0 5px;
			border:1px solid #ccc;
			-webkit-border-radius: 8px;
			-moz-border-radius: 8px;
			border-radius: 8px;
			behavior: url(http://socialtask.ru/PIE.htc);
			}
		input[type=button].button, input[type=submit].button{
			background:url(http://socialtask.ru/images/vhod.png) no-repeat;
			width:72px;
			height:31px;
			line-height:28px;
			text-align:center;
			text-decoration:none;
			color:#fff;
			font-weight:bold;
			border:none;
			padding-bottom:5px;
			cursor:pointer;
			margin:0 5px;
			}	
		.nic{
			background:url(http://socialtask.ru/images/nic.png) no-repeat left center;
			min-height:22px;
			padding-left:27px;
			float:left;
			color:#034453;
			margin-right:40px;
			}
		.exit{
			background:url(http://socialtask.ru/images/exit.png) no-repeat left center;
			padding-left:22px;
			color:#4d4d4d;
			min-height:18px;
			}						
.head{
	height:126px;
	}
	.logo{
		float:left;
		display:block;
		background:url(http://socialtask.ru/images/logo.png) no-repeat;
		width:238px;
		height:13px;
		padding:38px 0 0 57px;
		text-transform:uppercase;
		font-size:10px;
		color:#727272;
		margin-top:38px;
		text-decoration:none;
		}
	ul.top_menu{
		margin-top:45px;
		float:right;
		-webkit-border-radius: 8px;
		-moz-border-radius: 8px;
		border-radius: 8px;
		behavior: url(http://socialtask.ru/PIE.htc);		
		height:35px;
		-webkit-box-shadow: #c8c8c8 0px 3px 5px;
		-moz-box-shadow: #c8c8c8 0px 3px 5px;
		box-shadow: #c8c8c8 0px 3px 5px;
		behavior: url(http://socialtask.ru/PIE.htc);
		}
		ul.top_menu li{
			float:left;
			text-transform:uppercase;
			}
			ul.top_menu li a{
				background:url(http://socialtask.ru/images/top_menu_bg.png) repeat-x;
				display:block;
				height:33px;
				padding:0 10px;
				border:1px solid #8f8f8f;
				border-right:none;
				line-height:33px;
				text-decoration:none;
				font-size:12px;
				color:#787878;
				}
			ul.top_menu li a:hover{
				background:url(http://socialtask.ru/images/top_menu_bg_hover.png) repeat-x;
				border:1px solid #14697d;
				border-right:none;
				color:#fff;
				}	
			ul.top_menu li a.first{
				-webkit-border-radius: 8px 0 0 8px;
				-moz-border-radius: 8px 0 0 8px;
				border-radius: 8px 0 0 8px;
				behavior: url(http://socialtask.ru/PIE.htc);	
				}	
			ul.top_menu li a.last{
				border:1px solid #8f8f8f;
				-webkit-border-radius: 0 8px 8px 0;
				-moz-border-radius: 0 8px 8px 0;
				border-radius: 0 8px 8px 0;
				behavior: url(http://socialtask.ru/PIE.htc);					
				}	
	ul.menu_in{
		margin-top:61px;
		float:left;
		margin-left:10px;
		font-size:12px;
		font-weight:bold;
		}
		ul.menu_in li{
			float:left;
			text-transform:uppercase;
			padding:0 10px;
			}	
			ul.menu_in li a{
				color:#818181;
				}
			ul.menu_in li a:hover{
				color:#14697d;
				text-decoration:none;
				}	
			ul.menu_in li a.active{
				color:#14697d;
				text-decoration:none;
				}	
	.balance{
		color:#646464;
		padding:10px;
		margin-top:22px;
		background:#f3f3f3;
		width:166px;
		height:63px;
		float:right;
		-webkit-box-shadow: #c6c6c6 0px 2px 3px;
		-moz-box-shadow: #c6c6c6 0px 2px 3px;
		box-shadow: #c6c6c6 0px 2px 3px;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
		behavior: url(http://socialtask.ru/PIE.htc);	
		border:1px solid #aaa;		
		}	
		.bal_left{
			float:left;
			margin-bottom:12px;
			}	
		.bal_right{
			float:right;
			}
			.bal_right span{
				font-size:16px;
				color:#ff6600;
				font-weight:bold;
				}
			
		.popolnim{
			text-shadow: 1px 1px 1px #155764;
			display:inline-block;
			background:url(http://socialtask.ru/images/popolnit.png) no-repeat;
			width:162px;
			height:32px;
			line-height:28px;
			text-align:center;
			color:#fff;
			text-decoration:none;
			font-size:12px;
			text-transform:uppercase;
			}					
.banner{
	background:url(http://socialtask.ru/images/banner.png) no-repeat center top;
	width:958px;
	height:330px;
	margin-bottom:40px;
	}
	.left_banner{
		position:relative;
		width:479px;
		float:left;
		}
		.left_banner .chislo{
			position:absolute;
			top:33px;
			left:120px;
			color:#ff6600;
			font-size:24px;
			font-weight:bold;
			text-align:center;
			text-shadow:0 0 2px #fff;
			}
			.left_banner .chislo span{
				font-size:14px;
				color:#14697d;
				display:block;
				text-transform:uppercase;
				}
		.left_banner .ico_1{
			position:absolute;
			top:196px;
			left:98px;
			color:#14697d;
			font-size:10px;
			text-transform:uppercase;
			width:84px;
			text-align:center;
			text-shadow:0 0 1px #1dabcd;
			}
		.left_banner .ico_2{
			position:absolute;
			top:196px;
			left:200px;
			color:#14697d;
			font-size:10px;
			text-transform:uppercase;
			width:84px;
			text-align:center;
			text-shadow:0 0 1px #1dabcd;
			}
		.left_banner .ico_3{
			position:absolute;
			top:196px;
			left:305px;
			color:#14697d;
			font-size:10px;
			text-transform:uppercase;
			width:84px;
			text-align:center;
			text-shadow:0 0 1px #1dabcd;
			}	
		.left_banner .zakaz{
			background:url(http://socialtask.ru/images/button.png) no-repeat top;
			width:173px;
			height:50px;
			display:block;
			color:#fff;
			font-size:14px;
			font-weight:bold;
			text-align:center;
			text-decoration:none;
			text-transform:uppercase;
			line-height:44px;
			text-shadow:1px 1px 1px #155764;
			position:absolute;
			top:252px;
			left:154px;
			}												
	.right_banner{
		position:relative;
		width:479px;
		float:right;
		}
		.right_banner .chislo{
			position:absolute;
			top:33px;
			left:155px;
			color:#ff6600;
			font-size:24px;
			font-weight:bold;
			text-align:center;
			text-shadow:0 0 2px #fff;
			}
			.right_banner .chislo span{
				font-size:14px;
				color:#14697d;
				display:block;
				text-transform:uppercase;
				}
		.right_banner .ico_1{
			position:absolute;
			top:196px;
			left:90px;
			color:#14697d;
			font-size:10px;
			text-transform:uppercase;
			width:84px;
			text-align:center;
			text-shadow:0 0 1px #1dabcd;
			}
		.right_banner .ico_2{
			position:absolute;
			top:196px;
			left:187px;
			color:#14697d;
			font-size:10px;
			text-transform:uppercase;
			width:105px;
			text-align:center;
			text-shadow:0 0 1px #1dabcd;
			}
		.right_banner .ico_3{
			position:absolute;
			top:196px;
			left:316px;
			color:#14697d;
			font-size:10px;
			text-transform:uppercase;
			width:84px;
			text-align:center;
			text-shadow:0 0 1px #1dabcd;
			}
		.right_banner .zakaz{
			background:url(http://socialtask.ru/images/button.png) no-repeat top;
			width:173px;
			height:50px;
			display:block;
			color:#fff;
			font-size:14px;
			font-weight:bold;
			text-align:center;
			text-decoration:none;
			text-transform:uppercase;
			line-height:44px;
			text-shadow:1px 1px 1px #155764;
			position:absolute;
			top:252px;
			left:159px;
			}			
		.zakaz:hover{
			background-position:bottom;
			}	
.reclamistu{
	width:458px;
	float:left;
	margin-bottom:35px;
	}
	.title18{
		color:#4d4d4d;
		font-size:18px;
		text-transform:uppercase;
		border-bottom:1px solid #2b7687;
		padding-left:30px;
		background:url(http://socialtask.ru/images/title_ico.png) no-repeat left center;
		line-height:26px;
		}
	.reclamistu p.rigik, .rabotodatelu p.rigik{
		color:#ff6600;
		font-size:17px;
		line-height:25px;
		margin-bottom:10px;
		}	
	.reclamistu p, .rabotodatelu p{
		font-size:13px;
		line-height:21px;
		margin:7px 0;
		}	
		.more{
			font-size:11px;
			}
.rabotodatelu{
	width:458px;
	float:right;	
	margin-bottom:35px;
	}

.left_bar{
	float:left;
	padding:25px 17px;
	width:269px;
	background:#f3f3f3;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius:5px;
	behavior: url(http://socialtask.ru/PIE.htc);	
	margin-bottom:60px;	
	}	
	.user_title{
		font-size:15px;
		color:#333;
		text-transform:uppercase;
		border-bottom:1px solid #7e7e7e;
		padding-bottom:12px;
		margin-bottom:15px;		
		font-weight:bold;
		}			
	ul.users{}
		ul.users li{
			font-size:14px;
			color:#000;
			padding-bottom:5px;
			margin-bottom:5px;
			}
			ul.users li span{
				float:right;
				color:#14697d;
				font-weight:bold;
				}	
		ul.users li.twitter{
			background:url(http://socialtask.ru/images/twitter.png) no-repeat left center;
			line-height:40px;
			padding-left:55px;
			}	
		ul.users li.facebook{
			background:url(http://socialtask.ru/images/facebook.png) no-repeat left center;
			line-height:41px;
			padding-left:55px;			
			}
		ul.users li.vkontakte{
			background:url(http://socialtask.ru/images/vkontakte.png) no-repeat left center;
			line-height:41px;
			padding-left:55px;			
			}
		ul.users li.google{
			background:url(http://socialtask.ru/images/google.png) no-repeat left center;
			line-height:41px;
			padding-left:55px;				
			}
		ul.users li.livejournal{
			background:url(http://socialtask.ru/images/livejournal.png) no-repeat left center;
			line-height:41px;
			padding-left:55px;			
			}

.right_bar{
	float:right;
	width:618px;
	margin-bottom:60px;
	}
	.news_bl{
		padding:25px 17px 10px 17px;
		background:#f3f3f3;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius:5px;
		behavior: url(http://socialtask.ru/PIE.htc);	
		margin-bottom:30px;		
		}
		.news_top{
			border-bottom:1px solid #7e7e7e;
			padding-bottom:7px;
			margin-bottom:15px;
			}
			.news_soc{
				background:url(http://socialtask.ru/images/s_news.png) no-repeat left top;
				width:150px;
				height:12px;
				float:left;
				}
			.all_news{
				margin-top:-5px;
				display:inline-block;
				background:url(http://socialtask.ru/images/allnews.png) no-repeat;
				width:101px;
				height:28px;
				line-height:24px;
				float:right;
				text-align:center;
				color:#fff;
				text-decoration:none;
				font-size:10px;
				text-transform:uppercase;
				}	
		.one_news{
			width:252px;
			float:left;
			margin-right:40px;
			border-bottom:1px dotted #4d4d4d;
			padding-bottom:7px;
			margin-bottom:12px;
			}
			.one_news a{
				display:inline-block;
				margin-bottom:5px;
				}
			.date{
				color:#999;
				font-size:10px;
				}
	
	
	
	
	.vk_but{
		display:inline-block;
		background:url(http://socialtask.ru/images/vk_but.png) no-repeat;
		width:145px;
		height:63px;
		line-height:63px;
		color:#304e6c;
		font-size:14px;
		font-weight:bold;
		padding-left:71px;
		text-decoration:none;
		margin-bottom:25px;
		}	
	.fb_but{
		display:inline-block;
		background:url(http://socialtask.ru/images/fb_but.png) no-repeat;
		width:145px;
		height:63px;
		line-height:63px;
		color:#335397;
		font-size:14px;
		font-weight:bold;
		padding-left:71px;
		text-decoration:none;
		margin-left:35px;
		margin-bottom:25px;
		}	
	.qwes a{
		color:#ff6600;
		}

.pre_foot{
	border-top:1px solid #bebebe;
	height:214px;
	background:#e4e4e4;
	padding:30px 0 0 0;
	}
	
	
.pre_foot_left{
			float:left;
			}
			.foot_t_16{
				font-size:16px;
				color:#646464;
				padding-bottom:26px;
				}
				.foot_t_16 a{
					font-weight:bold;
					color:#646464;
					}
			ul.pre_foot_ul{
				width:300px;
				float:left;
				}
				ul.pre_foot_ul li{
					font-size:12px;
					line-height:32px;
					color:#646464;
					}
					ul.pre_foot_ul li a{
						font-size:14px;
						color:#14697d;
						}
		.pre_foot_right{
			float:right;
			text-align:right;
			}
			.foot_t_14{
				font-size:14px;
				color:#646464;
				}
				.foot_t_14 a{
					color:#646464;
					}
			.pris{
				color:#646464;
				font-size:16px;
				display:block;
				margin:25px 0 15px 0;
				}
			.icon{
				}
			.icon:after {
				clear:both;
				content:".";
				display:block;
				height:0;
				visibility:hidden;
				}
			.icon li {
				display:inline;
				}
				.icon li a {
					background-image:url("http://socialtask.ru/images/soc.png");
					background-repeat:no-repeat;
					float:left;
					height:0;
					overflow:hidden;
					padding-top:50px;
					width:50px;
					margin: 7px;
					}
					.icon li.icos1 a {background-position:0 0;}
					.icon li.icos2 a {background-position:-50px 0;}
					.icon li.icos3 a {background-position:-100px 0;}
	
.footer{
	border-top:1px solid #d6d6d6;
	background:#686868;
	height:61px;
	padding:20px 0 0 0;
	color:#fff;
	font-size:12px;
	line-height:18px;
	}	
	.left_foot{
		float:left;
		}
	.right_foot{
		float:right;
		}
	
.clear{
	clear:both;
	}	
	

/* about
------------------------------------------------------------------------------------*/	

.content{
	background:#fff;
	border:1px solid #919191;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius:10px;
	behavior: url(http://socialtask.ru/PIE.htc);	
	margin-bottom:90px;	
	-webkit-box-shadow: #c6c6c6 0px 2px 3px;
	-moz-box-shadow: #c6c6c6 0px 2px 3px;
	box-shadow: #c6c6c6 0px 2px 3px;
	}
	.title_content{
		-webkit-border-radius: 10px 10px 0 0;
		-moz-border-radius: 10px 10px 0 0;
		border-radius:10px 10px 0 0;
		behavior: url(http://socialtask.ru/PIE.htc);			
		background:url(http://socialtask.ru/images/content_title.png) repeat-x;
		height:38px;
		line-height:38px;
		padding-left:20px;
		font-size:14px;
		text-transform:uppercase;
		color:#fff;
		text-shadow: 1px 1px 1px #1c6a75;
		}
	.slogan{
		color:#4d4d4d;
		font-size:28px;
		margin:30px;
		}	
		.slogan span{
			color:#323c4d;
			font-weight:bold;
			font-size:28px;
			}
			.slogan span b{
				color:#14697d;
				}
	
	.icon2{
		float:left;
		margin:15px 0 0 36px;
		}
		.icon2:after {
			clear:both;
			content:".";
			display:block;
			height:0;
			visibility:hidden;
			}
		.icon2 li {
			display:inline;
			}
			.icon2 li a {
				background-image:url("http://socialtask.ru/images/r_soc.png");
				background-repeat:no-repeat;
				float:left;
				height:0;
				overflow:hidden;
				padding-top:54px;
				width:55px;
				margin: 4px;
				}
				.icon2 li.icos1 a {background-position:0 0;}
				.icon2 li.icos2 a {background-position:-55px 0;}
				.icon2 li.icos3 a {background-position:-110px 0;}
	
	.opis{
		float:right;
		color:#14697d;
		font-size:16px;
		line-height:24px;
		width:670px;
		margin-right:35px;
		margin-bottom:25px;
		}
	.grey_line{
		
		background:#f3f3f3;
		height:66px;
		line-height:66px;
		color:#4d4d4d;
		font-size:18px;
		font-weight:bold;
		padding-left:68px;
		margin-bottom:35px;
		}	
		.hand{
			background:url(http://socialtask.ru/images/hand.png) no-repeat;
			width:98px;
			height:44px;
			display:block;
			float:right;
			margin:10px 80px 0 0;
			}
	.orange{
		width:417px;
		float:left;
		margin:0 0 30px 35px;
		border-right:2px dotted #bfbfbf;
		padding-right:25px;
		}	
		.orange_line{
			background:url(http://socialtask.ru/images/orange_line.png) no-repeat;
			width:417px;
			height:45px;
			margin-bottom:44px;
			}	
		ul.sp_orange{
			margin-left:15px;
			}
			ul.sp_orange li{
				float:left;
				color:#4d4d4d;
				font-size:18px;
				font-weight:bold;
				font-style:italic;
				line-height:30px;
				margin-bottom:20px;
				
				}	
				ul.sp_orange li span{
					display:inline-block;
					float:left;
					text-align:center;
					width:120px;
					}
				ul.sp_orange li span.a_ico_1{
					background:url(http://socialtask.ru/images/a_ico_1.png) no-repeat center;
					/*width:74px;*/
					height:78px;
					
					}
				ul.sp_orange li span.a_ico_2{
					background:url(http://socialtask.ru/images/a_ico_2.png) no-repeat center;
					/*width:101px;*/
					height:60px;					
					}
				ul.sp_orange li span.a_ico_3{
					background:url(http://socialtask.ru/images/a_ico_3.png) no-repeat center;
					/*width:89px;*/
					height:76px;					
					}	
	.blue{
		width:417px;
		float:left;
		margin:0 0 30px 25px;
		}	
		.blue_line{
			background:url(http://socialtask.ru/images/blue_line.png) no-repeat;
			width:417px;
			height:45px;
			margin-bottom:44px;
			}	
		ul.sp_blue{
			margin-left:15px;
			}
			ul.sp_blue li{
				float:left;
				color:#4d4d4d;
				font-size:18px;
				font-weight:bold;
				font-style:italic;
				line-height:30px;
				margin-bottom:20px;
				}	
				ul.sp_blue li span{
					display:inline-block;
					float:left;
					text-align:center;
					width:120px;
					}
				ul.sp_blue li span.a_ico_4{
					background:url(http://socialtask.ru/images/a_ico_4.png) no-repeat center;
					/*width:74px;*/
					height:65px;
					
					}
				ul.sp_blue li span.a_ico_5{
					background:url(http://socialtask.ru/images/a_ico_5.png) no-repeat center;
					/*width:101px;*/
					height:70px;					
					}
				ul.sp_blue li span.a_ico_6{
					background:url(http://socialtask.ru/images/a_ico_6.png) no-repeat center;
					/*width:89px;*/
					height:64px;					
					}	
	.grey_line2{
		background:#f3f3f3;
		margin-bottom:34px;
		padding:35px 0 25px 0;
		}	
		.grey_title{
			color:#14697d;
			font-size:24px;
			font-weight:bold;
			text-align:center;
			margin-bottom:20px;
			}
		ul.grey_four{
			margin-left:35px;
			}
			ul.grey_four li{
				font-size:15px;
				border-right:1px solid #dcdcdc;
				padding-right:20px;
				margin-right:20px;
				float:left;
				min-height:50px;
				}
			ul.grey_four li span{
				color:#ff7214;
				font-size:21px;
				font-weight:bold;
				margin-right:7px;
				}	
			ul.grey_four li:last-child{
				border:none;
				}				
					
	.start_now{
		text-align:center;
		}	
		.start{
			display:inline-block;
			font-size:14px;
			font-weight:bold;
			background:url(http://socialtask.ru/images/start.png) no-repeat;
			width:187px;
			height:47px;
			text-align:center;
			line-height:42px;
			color:#fff;
			text-decoration:none;
			text-transform:uppercase;
			text-shadow:1px 1px 1px #155764;
			margin-bottom:30px;
			}				

/* ADD
-----------------------------------------------------------------------------*/		
.white_bl{
	padding:50px 123px 30px;
	font-size:14px;
	}
	.white_bl a{
		color:#ff6600;

		}	
	.white_bl div.nazv{
		text-transform:uppercase;
		font-weight:bold;
		margin-bottom:40px;
		}
		.white_bl div.nazv i{
			font-style:normal;
			color:#ff6600;
			}
	input[type=text].long{
				position:relative;
		z-index:1;
		height:24px;
		width:529px;
		padding:0 5px;
		line-height:24px;
		border:1px solid #b1b1b1;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
		-webkit-box-shadow: #dfdfdf 1px 2px 3px inset;
		-moz-box-shadow: #dfdfdf 1px 2px 3px inset;
		box-shadow: #dfdfdf 1px 2px 3px inset;
		behavior: url(http://socialtask.ru/PIE.htc);		
		}
	.audotorija{
		text-transform:uppercase;
		font-weight:bold;
		border-bottom:1px solid #b2b2b2;
		margin-bottom:25px;
		padding-bottom:3px;		
		}		
	.white_bl div{
		margin-bottom:20px;
		}	
	.white_bl div span{
		width:170px;
		display:inline-block;
		}	
	.white_bl b{
		margin-right:20px;
		font-weight:normal;
		}
	input[type=text].short{
		position:relative;
		z-index:1;
		height:24px;
		width:52px;
		padding:0 5px;
		line-height:24px;
		border:1px solid #b1b1b1;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
		-webkit-box-shadow: #dfdfdf 1px 2px 3px inset;
		-moz-box-shadow: #dfdfdf 1px 2px 3px inset;
		box-shadow: #dfdfdf 1px 2px 3px inset;
		behavior: url(http://socialtask.ru/PIE.htc);	
		margin-right:10px;	
		}		
		
.grey_bl{
	border-top:1px solid #919191;
	border-bottom:1px solid #919191;
	padding:20px 123px 0;
	font-size:14px;
	background:#f3f3f3;
	margin-bottom:18px;
	padding-bottom:20px;
	}
	.grey_bl div.nazv{
		text-transform:uppercase;
		font-weight:bold;
		margin-bottom:25px;
		}
	.grey_bl div{
		margin-bottom:20px;
		}	
	.grey_bl div span{
		vertical-align:top;
		width:170px;
		display:inline-block;
		}
		.grey_bl div i{
			font-style:normal;
			color:#ff6600;			
			}
			.big_ch{
				min-height:50px;
				float:left;
				}	
				.rrr{
					float:left;
					}
	.sel_1{
				position:relative;
		z-index:1;
		width:180px;
		height:24px;
		line-height:24px;
		border:1px solid #b1b1b1;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
		-webkit-box-shadow: #dfdfdf 1px 2px 3px inset;
		-moz-box-shadow: #dfdfdf 1px 2px 3px inset;
		box-shadow: #dfdfdf 1px 2px 3px inset;
		behavior: url(http://socialtask.ru/PIE.htc);			
		}	
	.delete{
		background:url(http://socialtask.ru/images/musor.png) no-repeat;
		width:21px;
		height:22px;
		float:right;
		margin-right:80px;
		}
	.svernut{
		float:right;
		font-size:14px;
		color:#4d4d4d;
		text-transform:none;
		font-weight:normal;
		}			

	textarea{
		position:relative;
		z-index:1;
		height:90px;
		width:529px;
		padding:0 5px;
		line-height:24px;
		border:1px solid #b1b1b1;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
		-webkit-box-shadow: #dfdfdf 1px 2px 3px inset;
		-moz-box-shadow: #dfdfdf 1px 2px 3px inset;
		box-shadow: #dfdfdf 1px 2px 3px inset;
		behavior: url(http://socialtask.ru/PIE.htc);		
		}

	
	
	.green_bl{
		position:relative;
		z-index:1;		
		background:#2d969d;
		padding:18px 8px;
		color:#fff;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
		behavior: url(http://socialtask.ru/PIE.htc);	
		}
		.green_bl div{
			margin:0;
			}
		.calc_bl{
			display:inline-block;
			}
			.calc_bl p{
				margin-bottom:10px;
				margin-left:10px;
				}
			input[type=text].c_short{
						position:relative;
		z-index:1;
				height:24px;
				width:120px;
				padding:0 5px;
				line-height:24px;
				border:1px solid #b1b1b1;
				-webkit-border-radius: 5px;
				-moz-border-radius: 5px;
				border-radius: 5px;
				-webkit-box-shadow: #dfdfdf 1px 2px 3px inset;
				-moz-box-shadow: #dfdfdf 1px 2px 3px inset;
				box-shadow: #dfdfdf 1px 2px 3px inset;
				behavior: url(http://socialtask.ru/PIE.htc);	
				margin-right:10px;	
				margin-left:10px;
				}	
			.calc_bl .price{
				font-size:24px;
				font-weight:bold;
				margin-left:10px;
				line-height:20px;
				}			

a.add_site{
	background:url(http://socialtask.ru/images/plus.png) no-repeat left center;
	height:27px;
	line-height:27px;
	padding-left:32px;
	display:inline-block;
	font-size:13px;
	color:#4d4d4d;
	text-transform:uppercase;
	text-decoration:none;
	font-weight:bold;
	}
	
.itogo{
	padding:0px 123px 20px;
	font-size:14px;
	}	
	.itogo_left{
		float:left;
		font-size:13px;
		font-weight:bold;
		text-transform:uppercase;
		}
		.itogo_left span{
			font-size:24px;
			color:#ff6600;
			}	
	.itogo_right{
		float:right;
		}
		.itogo_right a{
			font-size:14px;
			color:#4d4d4d;
			margin-right:20px;
			}		
		.itogo_right .save{
			text-shadow: 1px 1px 1px #155764;
			display:inline-block;
			background:url(http://socialtask.ru/images/save.png) no-repeat;
			width:107px;
			height:32px;
			line-height:30px;
			text-align:center;
			color:#fff;
			text-decoration:none;
			font-size:12px;
			text-transform:uppercase;
			}
	
/*----------------------------------------------------------------------*/			
.spad{
	padding:20px;
	}
table.tablehistor{
	color:#323c4d;
	text-align:left;
margin-bottom:20px;
	}
	table.tablehistor tr th{
		background:#dfdfdf;
		height:40px;
		border:1px solid #fff;
		padding:0 10px;
		vertical-align:middle;
		}
	table.tablehistor tr td{
		/*text-align:center;*/
		padding:10px;
		border-right:1px dotted #dfdfdf;
		border-left:1px dotted #dfdfdf;
		vertical-align:middle;
		}	
		table.tablehistor tr td.nocent{
			text-align:left;
			font-size:14px;
			line-height:21px;
			}
			table.tablehistor tr td.nocent a{
				color:#4d4d4d;
				text-decoration:none;
				display:block;
				}
			table.tablehistor tr td.nocent a:hover{
			text-decoration:underline;
				}	
			table.tablehistor tr td.nocent i{
				font-size:12px;
				}
				table.tablehistor tr td.nocent i span{
					color:#14697d;
					font-size:14px;
					}
	table.tablehistor tr.grey td{
		background:#f4f4f4;
		}
		
	.p_active{
		background:url(http://socialtask.ru/images/power.png) no-repeat top center;
		height:35px;
		width:60px;
		display:block;
		}	
	.p_noactive{
		background:url(http://socialtask.ru/images/power.png) no-repeat bottom center;
		height:34px;
		width:60px;
		display:block;
		}
		
		.meta_line{
			border-top:1px solid #b2b2b2;
			padding:20px 0 0 0;
			}	
			.add_comp{
				float:left;
				text-shadow: 1px 1px 1px #155764;
				display:inline-block;
				background:url(http://socialtask.ru/images/add_com.png) no-repeat;
				width:172px;
				height:32px;
				line-height:28px;
				text-align:center;
				color:#fff;
				text-decoration:none;
				font-size:12px;
				text-transform:uppercase;				
				}	
			.meta_right{
				float:right;
				
				}		
				.red{
					background:url(http://socialtask.ru/images/red_ico.png) no-repeat center right;
					padding-right:30px;
					min-height:24px;
					display:inline-block;
					line-height:24px;
					color:#4d4d4d;
					font-size:14px;
					margin-right:50px;
					}
				.kil{
					background:url(http://socialtask.ru/images/del_ico.png)no-repeat center right;
					padding-right:30px;
					min-height:24px;
					display:inline-block;
					line-height:24px;
					color:#4d4d4d;
					font-size:14px;					
					}
                                        
.error{
    color: #FA5858;
    font-size: 10px;
    text-transform: uppercase;
}
nav.breadcrumb {
	font-size: 14px;
	color: #ccc;
	}
nav.breadcrumb a {
	margin: 0 5px;
	text-decoration: none;
	color: #999;
	}
nav.breadcrumb a:first-child {
	margin-left: 0;
	}
nav.breadcrumb a:hover,
nav.breadcrumb a:focus {
	color: #333;
	}
nav.breadcrumb a:active {
	color: #666;
	}
nav.breadcrumb strong {
	margin-left: 5px;
	font-weight: bold;
	color: #333;
	}	
    
.contact {
    line-height: 24px;
    font-style: arial;
}
.contact p {
font-size: 14px;
color: #414f59;
font-family: "arial";
margin: 0 0 10px 0;
}
.contact h1 {font-size: 18px; color:#ff6600;}
.contact h2 {font-size: 12px; color:#2B8D95;}
.contact h3 {font-size: 14px; color:#2B8D95;}
.contact a {text-decoration: none;}
.opis_page a {text-decoration: none;}
.opis_page h2 {font-size:18px;}

/* UPD 20.01.2014
----------------------------------------------*/	
.content_blog{
	background:#fff;

	}	
.left_col{
	width:741px;
	float:left;
	border:1px solid #c9c7c7;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius:10px;
	behavior: url(http://socialtask.ru/PIE.htc);	
	margin-bottom:90px;	
	}
	.left_col .title_content{
		margin:-1px -1px 0;
		}
	.post{
		margin:25px 30px 0;
		padding-bottom:13px;
		border-bottom:1px solid #c9c7c7;
		}
		.post h2{
			font-size:18px;
			line-height:30px;
			font-weight:normal;
			margin-bottom:10px;
			}
			.post h2 a{
				color:#2188a0;
				text-decoration:none;
				}
		.post .date{
			font-size:12px;
			color:#8e8e8e;
			margin-bottom:20px;
			}
		.post .opisa{
			font-family:Arial, Helvetica, sans-serif;
			font-size:14px;
			line-height:20px;
			color:#4d4d4d;
			margin-bottom:7px;
			}	
			.post .opisa p{}
			.post .opisa ul{
				margin:5px 0;
				}
			.post .opisa ul li{
				background:url(http://socialtask.ru/images/li.png) no-repeat scroll left 8px;
				padding-left:12px;
				}
			.post .readmore{
				background:url(http://socialtask.ru/images/more.png) no-repeat scroll right center;
				padding-right:15px;
				text-decoration:none;
				}	
	.navigator{
		text-align:center;
		font-size:14px;
		height:30px;
		margin:30px 0 20px 0;
		}
		.navigator a{
			padding:6px 9px;
			border:1px solid transparent;
			}
		.navigator a.prew{
			background:url(http://socialtask.ru/images/left_cur_blue.png) no-repeat scroll left center;
			padding-left:15px;
			}
			.navigator a.prew.noact{
				background:url(http://socialtask.ru/images/left_cur_grey.png) no-repeat scroll left center;
				color:#666;
				text-decoration:none;
				}
			.navigator a.prew:hover{
				background:url(http://socialtask.ru/images/left_cur_blue.png) no-repeat scroll left center;
				color:#14697D;
				text-decoration:none;
				}	
			.navigator a.prew.noact:hover{
				background:url(http://socialtask.ru/images/left_cur_grey.png) no-repeat scroll left center;
				color:#666;
				text-decoration:none;				
				}		
		.navigator a.next{
			background:url(http://socialtask.ru/images/right_cur_blue.png) no-repeat scroll right center;
			padding-right:15px;			
			}
			.navigator a.next.noact{
				background:url(http://socialtask.ru/images/right_cur_grey.png) no-repeat scroll right center;
				color:#666;
				text-decoration:none;
				}
			.navigator a.next:hover{
				background:url(http://socialtask.ru/images/right_cur_blue.png) no-repeat scroll right center;
				color:#14697D;
				text-decoration:none;
				}	
			.navigator a.next.noact:hover{
				background:url(http://socialtask.ru/images/right_cur_grey.png) no-repeat scroll right center;
				color:#666;
				text-decoration:none;
				}				
		.navigator a.prew:hover,
		.navigator a.next:hover{
			border:1px solid transparent;
			-webkit-box-shadow: none;
			-moz-box-shadow: none;
			box-shadow: none;
			behavior: url(http://socialtask.ru/PIE.htc);					
			}	
				
		.navigator a:hover{
			border:1px solid #bebebe;
			background:#d9d8dc;
			-webkit-border-radius: 3px;
			-moz-border-radius: 3px;
			border-radius: 3px;
			color:#4d4d4d;
			text-decoration:underline;
			-webkit-box-shadow: #d7d7d7 0px 2px 3px;
			-moz-box-shadow: #d7d7d7 0px 2px 3px;
			box-shadow: #d7d7d7 0px 2px 3px;
			behavior: url(http://socialtask.ru/PIE.htc);					
			}			
		.navigator a.active{
			background:#e4e4e4;
			border:1px solid #bebebe;			
			color:#4d4d4d;
			text-decoration:none;
			-webkit-border-radius: 3px;
			-moz-border-radius: 3px;
			border-radius: 3px;
			behavior: url(http://socialtask.ru/PIE.htc);			
			}		

.right_col{
	width:186px;
	float:right;
	}	
	.tit{
		font-size:18px;
		color:#4d4d4d;
		margin-bottom:20px;
		}
	.blogmenu{
		border-bottom:1px solid #c9c7c7;
		padding-bottom:30px;
		}	
	.blogmenu li{
		line-height:21px;
		list-style:inside disc;
		}
	.blogmenu li a{
		text-decoration:none;
		}	
	.blogmenu li a:hover{
			color:#4d4d4d;
			}
			
			
.post h1 {
    font-size: 23px;
}
.post h1 a {
text-decoration:none;
}
.post p {

text-indent: 15px;
padding-bottom:5px;
}
.post .opisa p samp, .post .opisa ol samp, .post .opisa ul samp{
font-family: Arial, Helvetica, sans-serif;
}

ol {
list-style-type: decimal;
margin-left: 20px;
font-family: Arial, Helvetica, sans-serif;
}
.post .opisa ul {
margin-left: 20px;
font-family: Arial, Helvetica, sans-serif;
}

.post .opisa ul, .post .opisa ol  {
margin-top: 10px;
margin-bottom: 10px;
}

.post .opisa ol li, .post .opisa ul li {
margin-bottom: 15px;
font-family: Arial, Helvetica, sans-serif;
}
ul >ul {
margin-left: 40px ; !impotant
font-family: Arial, Helvetica, sans-serif;
}
ul > ul li {
font-family: Arial, Helvetica, sans-serif;
margin-bottom: 5px;
}

.post .opisa ul  > ul{
				margin-left:40px;
				}
				
				.post div samp {
font-family: Arial, Helvetica, sans-serif;
}

/* 17.06.2014
--------------------------------*/			

.banner_main{
	background:url(/images/banner_bg.png) repeat scroll;
	border:2px solid #c2e4e6;
	height:144px;
	overflow:hidden;
	margin-bottom:56px;
	}
	.banner_main .icons{
		background:url(/images/new_soc_banner.png) no-repeat scroll;
		width:427px;
		height:121px;
		float:left;
		margin:7px 0 0 43px;
		}
	.banner_main .right{
		float:left;
		width:350px;
		margin:0 0 0 115px;
		}
		.banner_main .right .title{
			font-size:24px;
			color:#30828b;
			padding:20px 0;
			}
			.banner_main .right .title b{
				font-weight:bold;
				}
				.banner_main .right .title b span{
					color:#ff6600;
					}
		.banner_main .right .cn{
			text-align:center;
			}		
		.banner_main .right .buy{
			display:inline-block;
			width:161px;
			height:58px;
			text-align:center;
			line-height:58px;
			color:#fff;
			text-decoration:none;
			font-size:24px;
			font-weight:bold;
			text-shadow:1px 1px 0 #143a3e;
			border:1px solid #14697d;			
			background: #4da6ac; /* Old browsers */
			background: -moz-linear-gradient(top,  #4da6ac 0%, #4da6ac 45%, #2d808a 55%, #2d808a 100%); /* FF3.6+ */
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4da6ac), color-stop(45%,#4da6ac), color-stop(55%,#2d808a), color-stop(100%,#2d808a)); /* Chrome,Safari4+ */
			background: -webkit-linear-gradient(top,  #4da6ac 0%,#4da6ac 45%,#2d808a 55%,#2d808a 100%); /* Chrome10+,Safari5.1+ */
			background: -o-linear-gradient(top,  #4da6ac 0%,#4da6ac 45%,#2d808a 55%,#2d808a 100%); /* Opera 11.10+ */
			background: -ms-linear-gradient(top,  #4da6ac 0%,#4da6ac 45%,#2d808a 55%,#2d808a 100%); /* IE10+ */
			background: linear-gradient(to bottom,  #4da6ac 0%,#4da6ac 45%,#2d808a 55%,#2d808a 100%); /* W3C */
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4da6ac', endColorstr='#2d808a',GradientType=0 ); /* IE6-9 */
			-webkit-box-shadow: 0 2px 5px rgba(0,0,0,0.3);
			-moz-box-shadow: 0 2px 5px rgba(0,0,0,0.3);
			box-shadow: 0 2px 5px rgba(0,0,0,0.3);
			-webkit-border-radius: 5px;
			-moz-border-radius: 5px;
			border-radius: 5px;			
			behavior: url(PIE.htc);			
			}	
			
.cosial_box{
	background:#f3f3f3;
	padding:18px 23px;
	margin-bottom:53px;
	}	
	.cosial_box .title{
		font-size:18px;
		color:#4d4d4d;
		text-transform:uppercase;
		border-bottom:1px solid #2b7687;
		margin-bottom:28px;
		padding-bottom:12px;
		}
	.soc_inset_box{
		
		overflow:hidden;
		}
		.soc_inset_box .list_1{float:left;margin:0 40px 0 0;}
		.soc_inset_box .list_2{}
		.soc_inset_box .list_3{float:left;margin:0;}	
		.soc_inset_box .line{
			overflow:hidden;
			line-height:50px;
			width:254px;
			margin-bottom:5px;
			}
		.soc_inset_box .line .new_ic{
			background:url(/images/new_soc.png) no-repeat scroll;
			width:50px;
			height:50px;
			float:left;
			}
		.soc_inset_box .line .new_ic.ico_n_1{background-position:0 0;}
		.soc_inset_box .line .new_ic.ico_n_2{background-position:0 -50px;}
		.soc_inset_box .line .new_ic.ico_n_3{background-position:0 -100px;}
		.soc_inset_box .line .new_ic.ico_n_4{background-position:0 -150px;}
		.soc_inset_box .line .new_ic.ico_n_5{background-position:0 -200px;}
		.soc_inset_box .line .new_ic.ico_n_6{background-position:0 -250px;}
		.soc_inset_box .line .new_ic.ico_n_7{background-position:0 -300px;}
		.soc_inset_box .line .new_ic.ico_n_8{background-position:0 -350px;}
		.soc_inset_box .line .new_ic.ico_n_9{background-position:0 -400px;}		
		.soc_inset_box .line .new_ic.ico_n_10{background-position:0 -450px;}
		.soc_inset_box .line .new_ic.ico_n_11{background-position:0 -500px;}
		.soc_inset_box .line .new_ic.ico_n_12{background-position:0 -550px;}
		.soc_inset_box .line .new_ic.ico_n_13{background-position:0 -600px;}	
		.soc_inset_box .line .new_ic.ico_n_14{background-position:0 -650px;}
		.soc_inset_box .line .new_ic.ico_n_15{background-position:0 -700px;}

		.soc_inset_box .line .ln{
			float:left;
			text-decoration:none;
			color:#30828b;
			font-size:14px;
			margin-left:10px;
			}
		.soc_inset_box .line .kvo{
			float:right;
			font-size:16px;
			font-weight:bold;
			color:#4d4d4d;
			}

.zg{
	color:#4d4d4d;
	font-size:24px;
	padding:30px 0 35px 27px;
	font-weight:bold;
	}
	.zg .st_n_l{
		background:url(/images/st_n_l.png) no-repeat scroll;
		width:151px;
		height:25px;
		float:left;
		}
		.zg span{
			color:#ff6600;
			}
.dfr_vb{
	overflow:hidden;
	margin:0 0 50px 6px;
	}
.ack_box{
	width:273px;
	height:302px;
	float:left;
	text-align:center;
	margin:0 20px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;			
	behavior: url(PIE.htc);		
	}
.ack_box.vk_box{
	border:1px solid #5d99c3;
	}
.ack_box.fb_box{
	border:1px solid #4463a6;
	}
.ack_box.tw_box{
	border:1px solid #6ac4d9;
	}

	.ack_box .title{
		width:273px;
		height:53px;
		text-align:center;
		
		}
	.ack_box.vk_box .title{
		background:url(/images/vk_box.png) no-repeat scroll center 14px #5d99c3;
		
		}
	.ack_box.fb_box .title{
		background:url(/images/facebook_box.png) no-repeat scroll center 12px #4463a6; 
		}
	.ack_box.tw_box .title{
		background:url(/images/twitter_box.png) no-repeat scroll center 12px #6ac4d9; 
		}
	.ack_box p{
		font-size:16px;
		color:#323c4d;
		padding:37px 0 24px 0;
		}
	.ack_box .price{
		border:2px solid #2a8992;
		color:#ff6600;
		font-weight:bold;
		font-size:20px;
		display:inline-block;
		padding:7px 15px;
		margin-bottom:36px;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;			
		behavior: url(PIE.htc);		
		}
	.ack_box .buy{
			display:inline-block;
			width:185px;
			height:50px;
			text-align:center;
			line-height:50px;
			color:#fff;
			text-decoration:none;
			font-size:24px;
			font-weight:bold;
			text-shadow:1px 1px 0 #143a3e;
			border:1px solid #14697d;			
			background: #4da6ac; /* Old browsers */
			background: -moz-linear-gradient(top,  #4da6ac 0%, #4da6ac 45%, #2d808a 55%, #2d808a 100%); /* FF3.6+ */
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4da6ac), color-stop(45%,#4da6ac), color-stop(55%,#2d808a), color-stop(100%,#2d808a)); /* Chrome,Safari4+ */
			background: -webkit-linear-gradient(top,  #4da6ac 0%,#4da6ac 45%,#2d808a 55%,#2d808a 100%); /* Chrome10+,Safari5.1+ */
			background: -o-linear-gradient(top,  #4da6ac 0%,#4da6ac 45%,#2d808a 55%,#2d808a 100%); /* Opera 11.10+ */
			background: -ms-linear-gradient(top,  #4da6ac 0%,#4da6ac 45%,#2d808a 55%,#2d808a 100%); /* IE10+ */
			background: linear-gradient(to bottom,  #4da6ac 0%,#4da6ac 45%,#2d808a 55%,#2d808a 100%); /* W3C */
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4da6ac', endColorstr='#2d808a',GradientType=0 ); /* IE6-9 */
			-webkit-box-shadow: 0 2px 5px rgba(0,0,0,0.3);
			-moz-box-shadow: 0 2px 5px rgba(0,0,0,0.3);
			box-shadow: 0 2px 5px rgba(0,0,0,0.3);
			-webkit-border-radius: 5px;
			-moz-border-radius: 5px;
			border-radius: 5px;			
			behavior: url(PIE.htc);			
		}